@echo off


echo Installing R2 
start /w /d R2 Install.bat

echo Installing w2k3_patch_icacls 
start /w /d w2k3_patch_icacls Install.bat

echo Installing 7zip_x86 
start /w /d 7zip_x86 Install.bat

echo Installing IATA96ENU 
start /w /d IATA96ENU Install.bat

echo Installing MSI4.5 
start /w /d MSI4.5 Install.bat

echo Installing mrt_x86
start /w /d mrt_x86 Install.bat

echo Installing IE8-WindowsServer2003-x86-ENU
start /w /d IE8-WindowsServer2003-x86-ENU Install.bat


exit
